GTGTypes.h File Reference

Go to the source code of this file.

## Typedefs

typedef double | varPrec
| Use the double precision type for time and value. More...
typedef enum trace_return_t | trace_return_t

## Enumerations

enum | trace_return_t { TRACE_SUCCESS, TRACE_ERR_OPEN, TRACE_ERR_CLOSE, TRACE_ERR_WRITE, TRACE_ERR_NOT_IMPL }
| Define various return values. More...

## Typedef Documentation

typedef enum trace_return_t trace_return_t